div.article{
	float:left;
	padding:3px;
	margin-right:20px;
	margin-bottom:17px;
	border-bottom:1px dotted silver;
	width:434px;
	height:151px;
	position:relative;
}
div.article span.datas{
	color:#cc3300;
}
div.article span.category{
	font-weight:bold;
	font-style:italic;
}
div.article div.details_link{
	float:right;
	position:absolute;
	bottom:1px;
	right:1px;
}
div.article:hover{
	background-color:#f1f1f1;
}
div.article_view{
	width:700px;
	height:auto;
	border-bottom:none;
	border-right:1px dotted silver;
}
div.article_attaches, div.article_links{
	float:left;
	width:195px;
	overflow:hidden;
	margin-bottom:15px;
}
div.article_attaches ul, div.article_links ul{
	margin:0;
	padding:0;
}
div.article_attaches ul li, div.article_links ul li{
	float:left;
	list-style:none;
	margin:0;
	padding:0 11px 0 0;
	list-style:none;
}
div.article_attaches ul li a, div.article_links ul li a{
	background-position:center left;
	background-repeat:no-repeat;
	padding-top:2px;
	padding-left:18px;
	line-height:18px;
	display:block;
	width:180px;
}
a.page_link{
	background-image:url(../images/layout/page_link.png);
}
a.item_link{
	background-image:url(../images/layout/table.png);
}